.\"     Title: BEAST-MCMC
.\"    Author: Alexei J. Drummond
.\" Generator: DocBook XSL Stylesheets v1.73.2 <http://docbook.sf.net/>
.\"      Date: 05/28/2010
.\"    Manual: BEAST-MCMC Manual
.\"    Source: BEAST 1.5.3
.\"
.TH "BEAST\-MCMC" "1" "05/28/2010" "BEAST 1.5.3" "BEAST-MCMC Manual"
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.SH "NAME"
beast-mcmc \- Bayesian evolutionary analysis sampling trees
.SH "SYNOPSIS"
.HP 11
\fBbeast\-mcmc\fR [\fBOPTIONS\fR] [\fIinput\&.xml\fR]
.HP 11
\fBbeast\-mcmc\fR [\fB\-verbose\fR | \fB\-strict\fR | \fB\-window\fR | \fB\-options\fR | \fB\-working\fR | \fB\-seed\fR | \fB\-errors\ i\fR | \fB\-threads\ i\fR | \fB\-java\fR | \fB\-beagle\fR | \fB\-beagle_info\fR | \fB\-beagle_resource_order\fR | \fB\-help\fR | \fBinput\&.xml\fR]
.SH "DESCRIPTION"
.PP
BEAST is a cross\-platform program for Bayesian MCMC analysis of molecular sequences\&. It is orientated towards rooted, time\-measured phylogenies inferred using strict or relaxed molecular clock models\&. It is intended both as a method of reconstructing phylogenies and as a framework for testing evolutionary hypotheses without conditioning on a single tree topology\&. BEAST uses MCMC to average over tree space, so that each tree is weighted proportional to its posterior probability\&. We include a simple to use user\-interface program for setting up standard analyses and a suite of programs for analysing the results\&. There are three main areas of research for which the BEAUti/BEAST package is particularly applicable\&. These areas are species phylogenies for molecular dating, coalescent\-based population genetics and measurably evolving populations (ancient DNA or time\-stamped viral sequence data sets)\&.
.SH "OPTIONS"
.PP
\fB\-verbose\fR
.RS 4
verbose XML parsing messages
.RE
.PP
\fB\-strict\fR
.RS 4
fail on non conforming BEAST XML file
.RE
.PP
\fB\-window\fR
.RS 4
provide a console window
.RE
.PP
\fB\-options\fR
.RS 4
display an options dialog
.RE
.PP
\fB\-working\fR
.RS 4
change working directory to input file\'s directory
.RE
.PP
\fB\-seed\fR
.RS 4
specify a random number generator seed
.RE
.PP
\fB\-errors \fR\fB\fIi\fR\fR
.RS 4
maximum number of numerical errors before stopping
.RE
.PP
\fB\-threads \fR\fB\fIi\fR\fR
.RS 4
the number of computational threads to use (default 1)
.RE
.PP
\fB\-java\fR
.RS 4
use Java only, no native implementations
.RE
.PP
\fB\-beagle\fR
.RS 4
use beagle library if available
.RE
.PP
\fB\-beagle_info\fR
.RS 4
show information on available beagle resources
.RE
.PP
\fB\-beagle_resource_order\fR
.RS 4
set order of beagle resources
.RE
.PP
\fB\-help\fR
.RS 4
print usage screen
.RE
.SH "BUGS"
.PP
The BEAST bug tracking system can be found at
\fI\%http://code.google.com/p/beast-mcmc/issues/list\fR\&.
.SH "SEE ALSO"
.PP
\fBbeauti\fR(1)\&.
.SH "REFERENCES"
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Rambaut A (2007) "BEAST: Bayesian evolutionary analysis by sampling trees\&." BMC Evolutionary Biology 7:214\&.
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Ho SYW, Phillips MJ & Rambaut A (2006) PLoS Biology 4, e88\&.
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Rambaut A & Shapiro B and Pybus OG (2005) Mol Biol Evol 22, 1185\-1192\&.
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Nicholls GK, Rodrigo AG & Solomon W (2002) Genetics 161, 1307\-1320\&.
.RE
.SH "AUTHORS"
.PP
\fBAlexei J\&. Drummond\fR
.sp -1n
.IP "" 4
Copyright holder for BEAST\&.
.PP
\fBAndrew Rambaut\fR
.sp -1n
.IP "" 4
Copyright holder for BEAST\&.
.PP
\fBMarc A\&. Suchard\fR
.sp -1n
.IP "" 4
Copyright holder for BEAST\&.
.PP
\fBFelix Feyertag\fR <\&felix\&.feyertag@googlemail\&.com\&>
.sp -1n
.IP "" 4
Prepared this manpage in DocBook XML for the Debian distribution\&.
.SH "COPYRIGHT"
Copyright \(co 2002\(en2010 Alexei J. Drummond, Andrew Rambaut & Marc A. Suchard (BEAST)
.br
Copyright \(co 2009\(en2010 Felix Feyertag (This manpage)
.br
.PP
The binaries and source code are made available and can be distributed subject to the following conditions:
.PP
BEAST is Copyright (C) 2002\-2006 Alexei Drummond and Andrew Rambaut BEAST is distributed under the terms of the GNU Lesser General Public License\&. See the notice in individual files and the file LICENSE for licensing details\&.
.PP
BEAST includes software libraries from projects whose licensing terms require that the following notices be included when they are distributed in binary form and that the recipient be given a copy of their respective licenses\&.
.sp
.RS 4
\h'-04'\(bu\h'+03'This product includes software developed by the JDOM Project (http://www\&.jdom\&.org/)
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'This product includes software developed by The Apache Software Foundation (http://www\&.apache\&.org/)
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'The license for JDOM can be read in the LICENSE\&.txt file in the source distribution available at http://www\&.jdom\&.org/
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'The license for the Commons Math library can be read at http://www\&.apache\&.org/licenses/LICENSE\-2\&.0 or in the LICENSE\&.txt file in the source distribution available at http://jakarta\&.apache\&.org/commons/math/
.RE
.PP
This manual page and its XML source can be used, modified, and redistributed as if it were in public domain\&.
.sp
